Subject: Re: markdown 2 man, was Re: Git Community Book

From: Abdelrazak Younes <[email-masked]>
Date: Thu, 31 Jul 2008 17:29:13 +0200

Hi Miklos,

Miklos Vajna wrote:
> On Thu, Jul 31, 2008 at 04:33:24PM +0200, Abdelrazak Younes<[email-masked]>  wrote:
>    
>> I just had a look at the user manual and, well unless you have a special
>> emacs mode or whatever that can automate the markup tag insertion, I wonder
>> how can anybody think that writing with this markup language is easier than
>> within LyX, really (genuine question, not sarcasm).
>>      
>
> People usually find it easy to contribute to a wiki, due to its easy
> markup language.
>    

I understand that but my point is that writing a book or a manual is too 
big a task for a wiki.

Anyway, if there is an interest to switch to LyX for the user manual, 
just let me know. Ascii has a LateX backend* and LyX can import LateX so 
the task should be easy.

* http://www.methods.co.nz/asciidoc/latex-backend.html

Thanks for answering :-)
Abdel.